<?xml version="1.0" encoding="UTF-8"?>
<list>
	<item id="5709" name="封印されたシルノエンのガントレット">
		<for>
			<add order="0x10" stat="pDef" val="41" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="5710" name="シルノエンのガントレット">
		<for>
			<add order="0x10" stat="pDef" val="41" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="5711" name="シルノエンのガントレット">
		<for>
			<add order="0x10" stat="pDef" val="41" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="5712" name="シルノエンのガントレット">
		<for>
			<add order="0x10" stat="pDef" val="41" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="5713" name="封印されたアバドン グローブ">
		<for>
			<add order="0x10" stat="pDef" val="41" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="5714" name="アバドン グローブ">
		<for>
			<add order="0x10" stat="pDef" val="41" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="5715" name="アバドン グローブ">
		<for>
			<add order="0x10" stat="pDef" val="41" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="5716" name="アバドン グローブ">
		<for>
			<add order="0x10" stat="pDef" val="41" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="5717" name="封印されたブルー ウルヴズ グローブ">
		<for>
			<add order="0x10" stat="pDef" val="44" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="5718" name="ブルー ウルヴズ グローブ">
		<for>
			<add order="0x10" stat="pDef" val="44" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="5719" name="ブルー ウルヴズ グローブ">
		<for>
			<add order="0x10" stat="pDef" val="44" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="5720" name="ブルー ウルヴズ グローブ">
		<for>
			<add order="0x10" stat="pDef" val="44" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="5721" name="封印されたドゥーム グローブ">
		<for>
			<add order="0x10" stat="pDef" val="44" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="5722" name="ドゥーム グローブ">
		<for>
			<add order="0x10" stat="pDef" val="44" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="5723" name="ドゥーム グローブ">
		<for>
			<add order="0x10" stat="pDef" val="44" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="5724" name="ドゥーム グローブ">
		<for>
			<add order="0x10" stat="pDef" val="44" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="5725" name="封印されたシルノエンのブーツ">
		<for>
			<add order="0x10" stat="pDef" val="41" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="5726" name="シルノエンのブーツ">
		<for>
			<add order="0x10" stat="pDef" val="41" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="5727" name="シルノエンのブーツ">
		<for>
			<add order="0x10" stat="pDef" val="41" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="5728" name="シルノエンのブーツ">
		<for>
			<add order="0x10" stat="pDef" val="41" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="5729" name="封印されたアバドン ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="41" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="5730" name="アバドン ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="41" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="5731" name="アバドン ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="41" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="5732" name="アバドン ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="41" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="5733" name="封印されたブルー ウルヴズ ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="44" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="5734" name="ブルー ウルヴズ ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="44" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="5735" name="ブルー ウルヴズ ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="44" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="5736" name="ブルー ウルヴズ ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="44" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="5737" name="封印されたドゥーム ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="44" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="5738" name="ドゥーム ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="44" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="5739" name="ドゥーム ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="44" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="5740" name="ドゥーム ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="44" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="5765" name="ダーク クリスタル グローブ">
		<for>
			<add order="0x10" stat="pDef" val="46" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="5766" name="ダーク クリスタル グローブ">
		<for>
			<add order="0x10" stat="pDef" val="46" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="5767" name="ダーク クリスタル グローブ">
		<for>
			<add order="0x10" stat="pDef" val="46" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="5768" name="タラム グローブ">
		<for>
			<add order="0x10" stat="pDef" val="46" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="5769" name="タラム グローブ">
		<for>
			<add order="0x10" stat="pDef" val="46" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="5770" name="タラム グローブ">
		<for>
			<add order="0x10" stat="pDef" val="46" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="5771" name="ナイトメア ガントレット">
		<for>
			<add order="0x10" stat="pDef" val="49" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="5772" name="ナイトメア ガントレット">
		<for>
			<add order="0x10" stat="pDef" val="49" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="5773" name="ナイトメア ガントレット">
		<for>
			<add order="0x10" stat="pDef" val="49" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="5774" name="マジェスティック ガントレット">
		<for>
			<add order="0x10" stat="pDef" val="49" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="5775" name="マジェスティック ガントレット">
		<for>
			<add order="0x10" stat="pDef" val="49" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="5776" name="マジェスティック ガントレット">
		<for>
			<add order="0x10" stat="pDef" val="49" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="5777" name="ダーク クリスタル ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="46" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="5778" name="ダーク クリスタル ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="46" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="5779" name="ダーク クリスタル ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="46" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="5780" name="タラム ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="46" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="5781" name="タラム ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="46" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="5782" name="タラム ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="46" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="5783" name="ナイトメア ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="49" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="5784" name="ナイトメア ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="49" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="5785" name="ナイトメア ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="49" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="5786" name="マジェスティック ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="49" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="5787" name="マジェスティック ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="49" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="5788" name="マジェスティック ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="49" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
</list>